.ourTeam {
    background-color: #ffffff;
    .wrapper {}
    h2 {
        font-family: 'Kaushan Script', cursive;
        font-size: 2.4rem;
        text-align: center;
        padding-top: 108px;
        padding-bottom: 26px;
    }
    h1 {
        font-family: 'Montserrat', sans-serif;
        font-size: 3rem;
        font-weight: bold;
        text-align: center;
        padding-bottom: 96px;
        position: relative;
    }
    h1::after {
        content: "";
        display: block;
        width: 60px;
        position: absolute;
        border-bottom: 3px solid $underLineColor;
        top: 66px;
        left: calc(50%);
        transform: translate(-50%, 0);
    }
    p {
        font-family: 'Roboto', sans-serif;
        font-size: 1.5rem;
        line-height: 130%;
        margin-left: 15%;
        margin-right: 15%;
        text-align: center;
        color: #999999;
        padding-bottom: 96px;
    }
}

.ourTeam .gallery {
    display: flex;
    justify-content: space-between;
    figure {
        width: 31.5%;
        img {
            width: 100%;
        }
        figcaption {
            font-size: 1.4rem;
            font-family: 'Montserrat', sans-serif;
            text-align: center;
            padding-top: 30px;
        }
        span {
            font-family: 'Roboto', sans-serif;
            font-style: italic;
            font-size: 1.5rem;
            color: #999999;
            display: block;
            padding-top: 20px;
            padding-bottom: 122px;
        }
    }
    .picture {
        position: relative;
        transition: all .5s ease-in-out;
    }
    .filter {
        position: absolute;
        width: 100%;
        height: 100%;
        background: linear-gradient(to bottom, $primaryGradientColor, $secondaryGradientColor);
        top: 0;
        left: 0;
        opacity: 0.0;
        transition: all .5s ease-in-out;
    }
    .picture:hover {
        transform: translate(-10px, -10px);
        box-shadow: 10px 10px 0px $detailColor;
        .filter {
            opacity: 0.9;
            transform: translate(0, 0);
        }
        .socialIcons {
            opacity: 0.9;
            transform: translate(0, 0);
        }
    }
    .socialIcons {
        position: absolute;
        top: 40%;
        left: 20%;
        background-color: #fce38a;
        font-size: 3rem;
        display: flex;
        width: 59%;
        height: 11.9%;
        opacity: 0;
        transition: all .5s ease-in-out;
        .socialItem {
            width: 50%;
            height: 100%;
            border-right: 1px solid $underLineColor;
            display: flex;
            justify-content: center;
            cursor: pointer;
            color: $underLineColor;
            text-decoration: none;
            i {
                align-self: center;
            }
        }
        .socialItem:hover {
            background-color: $underLineColor;
            color: #ffffff;
        }
        .socialItem:last-child {
            border: none;
        }
    }
}

@media (max-width: 1368px) {
    .ourTeam .wrapper {
        p {
            margin: 0 10%;
            padding-bottom: 96px;
        }
    }
    .ourTeam .gallery {
        .socialIcons {
            font-size: 2.4rem;
        }
    }
}

@media (max-width: 1024px) {
    .ourTeam .wrapper {
        p {
            margin: 0 10%;
            padding-bottom: 96px;
        }
    }
    .ourTeam .gallery {
        .socialIcons {
            font-size: 2.4rem;
            width: 75%;
            height: 16%;
            top: 42%;
            left: 12%;
        }
    }
}

@media (max-width: 768px) {
    .ourTeam .wrapper {
        p {
            margin: 0 10%;
            padding-bottom: 66px;
        }
    }
    .ourTeam .gallery {
        padding-top: 30px;
        padding-bottom: 40px;
        flex-wrap: wrap;
        justify-content: space-around;
        figure {
            width: 46%;
            span {
                padding-bottom: 40px;
            }
        }
    }
}


@media (max-width: 399px) {
    .ourTeam .wrapper {
        h2 {
            padding-top: 46px;
            font-size: 2.2rem;
        }
        h1 {
            font-size: 2.6rem;
            padding-bottom: 46px;
            
        }
        h1::after {
            top: inherit;
            bottom: 26px;
        }
        .container {
            padding-top: 46px;
            .foto {
                width: 100%;
            }
        }
    }
    .ourTeam .gallery {

        figure {
            width: 100%;
            span {
                
            }
        }
    }
}